@charset "UTF-8";
/* ======================================================
 初めての方へ
====================================================== */
.kv {
  text-align: center;
  margin-top: 48px;
}
@media screen and (max-width: 767px) {
  .kv {
    margin-top: 53px;
  }
}
.kv img {
  width: min(100%, 1000px);
}

/* ---------------------------------------
 about
--------------------------------------- */
.about_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px 24px;
}
@media screen and (max-width: 767px) {
  .about_list {
    grid-template-columns: 1fr;
  }
}
.about_list li {
  background: #fff;
  border-radius: 10px;
  padding: 40px;
}
@media screen and (max-width: 767px) {
  .about_list li {
    padding: 24px;
  }
}
.about_list li .img {
  margin-bottom: 24px;
  overflow: hidden;
  position: relative;
}
.about_list li .img .num {
  background: url(../img/guide/about_num_bg.svg) no-repeat center/contain;
  width: 48px;
  aspect-ratio: 1/1;
  padding: 1em 0 0 0.3em;
  color: var(--color-blue-100);
  font-size: 18px;
  font-weight: 600;
  font-family: "Poppins", sans-serif;
  position: absolute;
  bottom: 0;
  left: 0;
}
.about_list li .img img {
  border-radius: 10px;
}
.about_list li .title {
  margin-bottom: 16px;
  color: var(--color-blue-100);
  font-size: 20px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .about_list li .title {
    font-size: 16px;
  }
}

/* ---------------------------------------
 flow
--------------------------------------- */
.flow_list {
  width: min(100%, 914px);
  margin: 0 auto;
}
.flow_list li {
  border-radius: 20px;
  display: grid;
  grid-template-columns: 114px 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0 24px;
  padding: 24px 40px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .flow_list li {
    grid-template-columns: 56px 1fr;
    gap: 0 16px;
    padding: 24px 16px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
}
.flow_list li::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 12px 0 12px;
  border-color: #fff transparent transparent transparent;
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 50%;
  top: 100%;
  z-index: 2;
}
.flow_list li:nth-child(even) {
  background: var(--color-base);
}
.flow_list li:nth-child(even)::after {
  border-color: var(--color-base) transparent transparent transparent;
}
.flow_list li .num {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #fff;
  border: 2px solid var(--color-blue-100);
  border-radius: 10px;
  aspect-ratio: 1/1;
  padding-bottom: 10px;
  font-size: 38px;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  line-height: 1.1;
  text-align: center;
  color: var(--color-blue-100);
  position: relative;
}
@media screen and (max-width: 767px) {
  .flow_list li .num {
    border-radius: 5px;
    padding-bottom: 6px;
    font-size: 18px;
  }
}
.flow_list li .num::before {
  content: "";
  background: var(--color-lightblue-100);
  border-top: 1px solid var(--color-blue-100);
  border-bottom: 1px solid var(--color-blue-100);
  width: 100%;
  height: 5px;
  position: absolute;
  left: 0;
  bottom: 13px;
}
@media screen and (max-width: 767px) {
  .flow_list li .num::before {
    height: 4px;
    bottom: 6px;
  }
}
.flow_list li .num span {
  display: block;
  font-size: 14px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .flow_list li .num span {
    font-size: 6px;
  }
}
.flow_list li .heading_H2 {
  margin-bottom: 16px;
}

/* ---------------------------------------
 reason
--------------------------------------- */
.reason_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px 0;
}
@media screen and (max-width: 767px) {
  .reason_list {
    gap: 24px 0;
  }
}
.reason_list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 32px;
}
.reason_list li:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 767px) {
  .reason_list li {
    display: block;
  }
}
.reason_list li > div {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media screen and (max-width: 767px) {
  .reason_list li > div {
    width: 100%;
  }
}
.reason_list li .img img {
  width: 100%;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .reason_list li .img {
    margin-bottom: 32px;
  }
}
.reason_list li .detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 100%;
  padding-top: 16px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .reason_list li .detail {
    display: block;
  }
}
.reason_list li .detail .num {
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 130px;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .reason_list li .detail .num {
    font-size: 80px;
    top: -32px;
  }
}
.reason_list li .title {
  color: var(--color-blue-100);
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 16px;
}
@media screen and (max-width: 767px) {
  .reason_list li .title {
    font-size: 20px;
  }
}

/* ---------------------------------------
 recommend
--------------------------------------- */
.recommend_list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
@media screen and (max-width: 767px) {
  .recommend_list {
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
  }
}
.recommend_list li {
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 123px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 2px solid var(--color-blue-100);
  border-radius: 10px;
  padding: 24px;
  padding: 24px 110px 24px 24px;
  min-height: 126px;
  color: var(--color-blue-100);
}
@media screen and (max-width: 767px) {
  .recommend_list li {
    background-size: 90px;
    display: block;
    padding: 24px 16px 53px;
    min-height: 170px;
  }
}
.recommend_list li:nth-child(1) {
  background-image: url(../img/guide/recommend_img01.webp);
}
@media screen and (max-width: 767px) {
  .recommend_list li:nth-child(1) {
    background-image: url(../img/guide/recommend_img01_sp.webp);
  }
}
.recommend_list li:nth-child(2) {
  background-image: url(../img/guide/recommend_img02.webp);
}
@media screen and (max-width: 767px) {
  .recommend_list li:nth-child(2) {
    background-image: url(../img/guide/recommend_img02_sp.webp);
  }
}
.recommend_list li:nth-child(3) {
  background-image: url(../img/guide/recommend_img03.webp);
}
@media screen and (max-width: 767px) {
  .recommend_list li:nth-child(3) {
    background-image: url(../img/guide/recommend_img03_sp.webp);
  }
}
.recommend_list li:nth-child(4) {
  background-image: url(../img/guide/recommend_img04.webp);
}
@media screen and (max-width: 767px) {
  .recommend_list li:nth-child(4) {
    background-image: url(../img/guide/recommend_img04_sp.webp);
  }
}
.recommend_list li:nth-child(5) {
  background-image: url(../img/guide/recommend_img05.webp);
}
@media screen and (max-width: 767px) {
  .recommend_list li:nth-child(5) {
    background-image: url(../img/guide/recommend_img05_sp.webp);
  }
}
.recommend_list li:nth-child(6) {
  background-image: url(../img/guide/recommend_img06.webp);
}
@media screen and (max-width: 767px) {
  .recommend_list li:nth-child(6) {
    background-image: url(../img/guide/recommend_img06_sp.webp);
  }
}
.recommend_list li p {
  font-size: 16px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .recommend_list li p {
    font-size: 14px;
  }
}